.u-section-1 .u-sheet-1 {
  min-height: 645px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 507px;
  height: 507px;
  background-image: url("images/High-resolutionstockphotoGracefulandelegantSouthAfricanconstructionworkersmaleandfemalesmilingwithrefinedfeaturesagainstablurredwhitebackground.Moodystylelowcontrastcommercialqua1.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 585px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 48px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 413px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-2 .u-gallery-1 {
  height: 268px;
  margin-top: 31px;
  margin-bottom: 43px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 16px;
    margin-bottom: 48px;
    height: 231px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -194px;
  }

  .u-section-2 .u-gallery-1 {
    height: 190px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 22px;
    margin-bottom: 31px;
    height: 610px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1193px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -194px;
  }

  .u-section-2 .u-gallery-1 {
    height: 462px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 21px;
    margin-bottom: 40px;
    height: 297px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 663px;
}

.u-section-3 .u-text-1 {
  width: auto;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  width: auto;
  margin: 5px 0 0;
}

.u-section-3 .u-gallery-1 {
  margin-top: 16px;
  margin-bottom: 60px;
  height: 479px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
  --gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-3 .u-gallery-1 {
    height: 414px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -194px;
  }

  .u-section-3 .u-gallery-1 {
    height: 342px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 22px;
    margin-bottom: 31px;
    height: 601px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -194px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1827px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 21px;
    margin-bottom: 9px;
    height: 1182px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 392px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 14px 91px 0;
}

.u-section-4 .u-image-1 {
  width: 424px;
  height: 88px;
  margin: 9px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 3rem;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 308px;
    height: 64px;
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 129px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    width: 246px;
    height: 51px;
    margin-top: 22px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 376px;
}

.u-section-5 .u-text-1 {
  width: auto;
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  width: auto;
  margin: 5px 0 0;
}

.u-section-5 .u-gallery-1 {
  margin-top: 16px;
  margin-bottom: 60px;
  grid-gap: 17px;
  height: 414px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
  --gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-gallery-1 {
    height: 358px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -194px;
  }

  .u-section-5 .u-gallery-1 {
    height: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 22px;
    margin-bottom: 31px;
    height: 521px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -194px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1581px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 21px;
    margin-bottom: 9px;
    height: 1027px;
  }
} .u-section-6 {
  --color-var: #e5d044;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/EmbossedParttern.png'), linear-gradient(to bottom, rgba(192, 192, 192, 1), rgba(192, 192, 192, 1));
  background-size: cover, cover;
  min-height: 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 408px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-form-1 {
  height: 59px;
  margin: 231px -512px 0 258px;
}

.u-section-6 .u-input-1 {
  height: 55px;
  --radius: 50px;
  font-size: 1.125rem;
}

.u-section-6 .u-btn-1 {
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  --radius: 50px;
  padding: 15px 62px 16px 61px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 408px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 94px 277px 0 -217px;
}

.u-section-6 .u-image-1 {
  width: 463px;
  height: 463px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -446px auto 0 0;
}

@media (max-width: 1399px) {
   .u-section-6 {
    min-height: 446px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .u-section-6 .u-image-1 {
    width: 446px;
    height: 446px;
    margin-top: -418px;
  }
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 296px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-6 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    width: 392px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 347px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-layout-cell-1 {
    order: 1;
    min-height: 290px;
  }

  .u-section-6 .u-form-1 {
    margin-left: -301px;
  }

  .u-section-6 .u-layout-cell-2 {
    order: 0;
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 68px;
    margin-right: -119px;
    margin-left: 119px;
  }

  .u-section-6 .u-image-1 {
    width: 250px;
    height: 386px;
    margin-top: -283px;
    margin-bottom: -13px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 404px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 563px;
    margin-top: 70px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 96px;
  }

  .u-section-6 .u-form-1 {
    height: 130px;
    margin-top: -36px;
    margin-right: 30px;
    margin-left: 109px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 177px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    margin-right: 40px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -324px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 374px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 342px;
    margin-top: 12px;
    margin-right: calc(((100% - 340px) / 2)  + -16px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 90px;
  }

  .u-section-6 .u-form-1 {
    margin-top: -94px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 27px;
    margin-right: -38px;
    margin-left: 38px;
  }

  .u-section-6 .u-image-1 {
    width: 201px;
    height: 291px;
    margin-top: -289px;
  }
}